Subject: Trainer Candidate - Madhulima Bhowmick
From: Madhulima Bhowmick <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:26:19 -0400

| | Tech Support Test

Name | Madhulima Bhowmick
E-mail | [email-masked]
Phone Number | (+91) 9163742011
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini sector 17

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sulekha.com | AM Training | NA | 38,000
Previous Employer 1 | Teleperformance | Training lead | 13th March'2019 | 28,000
Previous Employer 2 | Concentrix daksh | Training lead | 13th Nov' 2017 | 20,000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Handling training domain with almost 8years of experience. Have worked for multiple LOB's like Inbound, Outbound, Chat, and E-mail desk for different industries. Maintaining all training KPI including TTT, Shortlisting candidate, Deck preparation, content development for training for both classroom and online, and TNI. Designed knowledge portal for fast and error-free resolution. Conducting knowledge tests with the existing and new trainees in regular intervals. Maintaining MIS report, quality calibration, and regular feedback session. Planning training strategies as per the need of clients and LOB.
Involving in different projects like ACHT baselining, attrition management, Coordination with different teams for smooth training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In one of my previous organization training attrition was a challenging parameter that I faced. I identified the root cause of the issue and based on the RCA took the below-mentioned step to minimize the attrition.
a)Identifying the probable attrition by conducting one-o-one sessions.
b) Raising alarm to HR and business.
c) Conducting interactive sessions with the HR for any HR-oriented issues.
d) Conducting doubt clearing sessions.
e) Regular progress monitoring.
f) Offer flexibility
g) Improve employee engagement.
h) Rewards and recognition.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when a customer is happy with all the information and suggestion given to him. And great customer service is when a customer is satisfied and pleased with not only the information and suggestion but also to speak with the person being empathetic towards the customer.
What according to you makes you a good candidate for this position? | My previous experience and skill are a perfect match for the job role. I have handson experience in training and operation with 9 years of work experience. Will utilize my skills and experience to achieve business goals through training.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |